HTTP APIReference
CLI sign-in settings
Where and how a client signs in with the device authorization flow. It needs no access token.
GET
CLI sign-in settings
application/json- response
issuer*stringclientId*stringscopes*stringdeviceAuthorizationEndpoint*stringtokenEndpoint*stringrevocationEndpoint*string[key: string]?unknowncurl -X GET 'https://api.fortrip.ai/v1/auth/config'Example Response
{ "issuer": "string", "clientId": "string", "scopes": "string", "deviceAuthorizationEndpoint": "string", "tokenEndpoint": "string", "revocationEndpoint": "string", "property1": null, "property2": null}